@charset "utf-8";
/*--body---------------------------------------------------------------------------------------------------*/
body,p,h1,h2,h3,dl,dt,dd{margin:0;padding:0;line-height:normal}
body,p,td,div{line-height:150%;}
h1{font-size:20pt}
h2{font-size:15pt}
h3{font-size:13pt;padding-top:10px;padding-bottom:5px}
body,td,li{font-family:Arial,Helvetica,sans-serif;font-size:11pt;color:#666}
img{max-width:100%}
*{box-sizing: border-box;}
/* 回頂端 */
#goTop{border:1px solid #CCC;color:#fff;background:#058db1;text-align:center;position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:50px;cursor:pointer;display:none;font-family:Verdana,Geneva,sans-serif;-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;-webkit-box-shadow:#EEE 0 0 5px;-moz-box-shadow:#EEE 0 0 5px;box-shadow:#EEE 0 0 5px}
#goTop .fa{font-size:18px;padding:14px}
#goTop:hover{background:#066179;color:#FFF}

/* 選單 */
div#main{/* background-image:url(images/body-bg.gif); */background-repeat:repeat-x;background-position:left top;text-align:center}
div#main #menu{position: relative;background: #0290dc;text-align:center}
div#main #menu tr td{padding:0;line-height:100%}
div#main #top{/* background-color:#EAEBEB; */padding:4px;text-align:right;display:inline-block;width: 100%;max-width: 900px;margin: auto; /* 不斷行 */}
div#main #top a{/* display: inline-block; */}

/* 共用內容 */
div#main #contact{background-color:#EAEBEB;width: 100%;max-width: 900px;display:inline-block;padding-bottom:20px}
div#main .title{overflow: hidden;text-align:center;padding-top:38px;padding-bottom:15px}
div#main #contact .inside{padding-left:30px;padding-right:30px;line-height:160%;text-align:left}

/* 表尾 */
div#bottom{text-decoration:none;background-color:#9A9A9A;text-align:center;font-size:9pt}
div#bottom #down{max-width: 900px;padding: 1rem;background-color:#B6B5B5;display:inline-block;/* border-right:solid 1px #DBD9DA; */}
div#bottom #down .dleft{float:left;/* height:58px; */}
div#bottom #down .dright{float:left;color:#fff;background-color:#B6B5B5;text-align:left;padding-top:15px;/* height:43px!important; *//* height:58px; */}

.menuBtn{display: none;cursor: pointer; position:absolute;right: 0;top: 23vw;/* transform:translateY(-50%); */padding:1rem;border:none;background:#fbb716;font-weight:700}
.menuBtn:hover{background: #cc9000;}
.menuTable{}
.menuTable a{display:block}
.menuTable .menu-color1{background-color: #fbb716;}
.menuTable .menu-color2{background-color: #97d903;}
.menuPic{
    background-position: center;
    background-repeat: no-repeat;
}
/*-txt link-----------------------------------------------------------------------------------------------*/
a{color:#666}
a:hover{text-decoration:underline;color:#3060B7;text-align:center}
.click{color:#666;text-decoration:none}
.click:hover{color:#3060B7;text-decoration:none}
/*--font---------------------------------------------------------------------------------------------------*/
.font8pt{font-size:8pt;}
.font10pt{font-size:10pt;}
.black {color: #000000;}
.brown {color: #BA5A10;}
.blue {color: #058DB1;}
.red {color: #CC0000;}
.green {color: #026F8C;}
.orange {color: #FF6600;}
.yellow {color: #FE7904;}
.white {color: #FFFFFF;}
/*--line-------------------------------------------------------------------------------------------------*/
.hr1 {border-bottom: 1pt dotted #E2E2E2;}
/*--form-------------------------------------------------------------------------------------------------*/
dl{display: flex;flex-wrap: wrap;}
dt{text-align:right;width:185px;margin-right:1px;margin-bottom:1px;padding:5px 10px;color:#fff;font-weight:700}
dt.bg_bule{background-color:#8ABDD8}
dt.bg_orange{background-color:#F2AD08}
dd{width: calc(100% - 240px);line-height: 1.8;margin: 0 0 0 5px;padding: 10px;border-bottom: dotted 1px #ccc;}
div#form{padding-left:20px;padding-right:20px;}
div.btn_area{clear:both;text-align:center;padding:10px}
input.text{width:200px;border:solid 1px #999}
input.text2{border:solid 1px #999}
input.submit{border:1px solid #A4B8D9;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF',endColorStr='#DFE8F7',gradientType='0');font:11px Verdana,Tohoma,Arial;color:#2D4E95;background:#dfe8f7;padding-top:3px}
input.submit2{border:1px solid #A4B8D9;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF',endColorStr='#DFE8F7',gradientType='0');font:11px Verdana,Tohoma,Arial;color:#668000;background:#dfe8f7;padding-top:3px}
input.submit3{border:1px solid #A4B8D9;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF',endColorStr='#DFE8F7',gradientType='0');font:11px Verdana,Tohoma,Arial;color:#C30;background:#dfe8f7;padding-top:3px}
div.readme{text-align:left;padding:20px;background-color:#FFF;border:dotted 1px #ccc;margin:10px}

/*-------------------------------------------------------------------------------------------------------*/
.line_d{border-bottom:1px inset #73C734;border-top:0 inset #73C734;border-right:0 inset #73C734;border-left:0 inset #73C734;color:#000}
.line_d2{border-bottom:1px dotted #ccc;border-top:0 dotted #ccc;border-right:0 dotted #ccc;border-left:0 dotted #ccc;color:#000}
div.btn ul{list-style-type:none;margin:0;padding:0}
div.btn li{width:112px;/* height: 35px; */background:url(images/btn-bg.gif) no-repeat center top;/* padding-top:10px; */display:block;text-align:center;float:left}
.clear{clear:both}
div.btn a{display: block;padding: 9px 0;font-size:9pt;text-decoration:none;height: 100%;}

/*新聞相關設定*/
.float-r{float:right}
.pic{padding-left:10px;clear:both;margin-top:10px}
.pic .img{border:solid 1px #ccc;padding:10px;background-color:#fff;float:left;margin-right:10px}
#main #contact .inside form #news a{text-decoration:none}
.float-l{float:left}
.txtbg{background:url(images/bg-txt.jpg);background-repeat:no-repeat;background-position:right 2px;background-color:#fff}

/*聯絡表單*/
.form-group{width:100%;margin:5px 0}
.form-group.col-md-6{float:left;width:50%;margin:5px 0;display:flex}
form.from__contact{display:flex;flex-direction:row;flex-wrap:wrap}
.form-group .col-md-6 input{width:60%;display:table-cell}
.form-group.col-md-6 label{width:25%;background-color:#019ec0;color:#fff;vertical-align:top;padding:5px 0;display:flex;justify-content:center;align-items:center;flex-wrap:nowrap}
.custom-control.custom-radio{width:35%;display:flex;flex-direction:row;flex-wrap:nowrap;align-items:center}
.custom-control.custom-radio label{background:transparent;color:#222;}
.col-md-12{padding:0 20px}
.form-group.col-md-12{padding:0;margin:5px 0;display:flex}
.form-group.col-md-12 label{width:25%;background-color:#019ec0;color:#fff;vertical-align:top;padding:5px 0;display:flex;justify-content:center;align-items:center;flex-wrap:nowrap}
textarea#description{width:75%}
.form-group label{display:flex;width:25%;background-color:#019ec0;color:#fff;vertical-align:top;padding:5px 0;display:flex;justify-content:center;align-items:center;flex-wrap:nowrap}
.form-group input {width: 65%;}

/*按鈕*/
.btnWrap {margin: 1rem 0 2rem;position: relative;display: flex;align-items: flex-end;justify-content: center;}
.btnStyle{display:inline-block;vertical-align:middle;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);position:relative;cursor:pointer;min-width:150px;padding:.75rem 1rem;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-font-smoothing:antialiased;border-radius:3rem;border:solid 1px #666;font-size:.9rem;text-align:center;color: #ffffff;background: #004ea2;}
.btnStyle:hover{background:#004ea2;color:#fff;border-color:transparent;letter-spacing:.75em}
.btnStyle::before{content:"";position:absolute;border:#004ea2 solid 0;top:0;right:0;bottom:0;left:0;-webkit-animation-duration:1s;animation-duration:1s;border-radius:3rem}
.btnStyle:hover::before{border:#004ea2 solid .5rem;-webkit-animation-name:hvr-ripple-out;animation-name:hvr-ripple-out}
@-webkit-keyframes hvr-ripple-out {
	100%{top:-12px;right:-12px;bottom:-12px;left:-12px;opacity:0}
}
@keyframes hvr-ripple-out {
	100%{top:-12px;right:-12px;bottom:-12px;left:-12px;opacity:0}
}
/*RWD編輯器表格(X捲軸)*/
.table-container table{min-width:100%}
.table-container table td{min-width:100px;padding:5px;border:1px solid #ccc;white-space:inherit}

/* 頁碼 */
.pageNumber{margin-top: 2rem;}
.pageNumber a{display:inline-block;padding:.5rem}

@media screen and (max-width: 991px) {
	/* 選單 */
	.topLis{white-space: nowrap;overflow-x: scroll;}
	.topLis a{padding: .5rem;}
	.menuBtn{display: block;}
	.menuTable{display:none}
	.menuTable--open{display:block}
	.menuTable tbody{width:100%;display:block}
	.menuTable tr{display: flex;flex-wrap: wrap;}
	.menuTable td{display:block;width: 50%;}
	.menuTable td:nth-child(odd){border-right:solid 1px rgba(255,255,255,.5)}
	.menuPic{height: 35vw;background-size: cover;background-position: left center;}
	.menuPic img{opacity: 0;}
	
	/* 共用內容 */
	div#main #contact .inside{padding-left:15px;padding-right:15px}
	div#main .title{}
	div#main .title img{max-width: inherit;min-height: 30px;}
	
	/* 表尾 */
	div#bottom #down{padding-bottom:4rem}
	/*--form-------------------------------------------------------------------------------------------------*/
	dl{margin-bottom:1rem}
	dt,dd{width:100%;margin: 0;text-align: left;border-bottom: none;}
	dt{padding:5px}
	dd>*{margin-bottom: 5px;}
	dd input[type='text'],dd input[type='password'],dd input.text{width:100%;padding:10px 5px}
	dd select{width: 100%;padding:10px 5px;}
	#Birth_Y,#Birth_M,#Birth_D{width:calc(100% - 45px);margin-right:15px}
	select[name="Company_Code"]{width:calc(100% - 45px);margin-left: 15px;}
	#LastName,#FirstName{width:calc(100% - 76px)}

	div#form{padding:0}
	div.readme{margin:0}

	div.btn ul{display:flex;flex-wrap:wrap;}
	div.btn li{height: auto;padding-top: 0;line-height: 1.5;background: url(images/btn-bg.gif) no-repeat center top;background-size: 100% 100%;}
	div.btn a{padding:1rem;}

}

@media screen and (max-width: 768px) {
	/*RWD編輯器表格(X捲軸)*/
	.table-container{width:100%;overflow-y:auto;_overflow:auto;margin:0 0 1em}

	/*聯絡表單*/
	.form-group.col-md-6{width:100%;}
	.form-group.col-md-6 label,.form-group.col-md-12 label{width: 100px;padding:5px}
	.form-group.col-md-6 label i{margin-right:5px}
	.form-group input,textarea#description{width:calc(100% - 100px)}
}

@media screen and (max-width: 640px) {
	/*按鈕*/
	#goTop{width:100%;left:0;right:0;bottom:0;border-radius:0;border:0;border-top:1px solid #eee}
}